﻿body {
    /*background: url(images/Background.png) repeat center top;*/
    background-color: #d7d7d7;
}

#wrap {
    width: 980px;
    background: url(images/body.png) repeat-y center top;
    margin: 0 auto;
    text-align: center;
}

#top {
    width: 980px;
    height: 40px;
    /*background:   url(images/top.png) no-repeat center top;*/
}

#header {
    width: 980px;
    position: relative;
    height: 265px;
    /*background:   url(images/header.png) no-repeat center top;*/
    padding: 7px;
    color: #FFF;
    top: 0px;
    left: 0px;
}
/*header esquerda*/
#header_left {
    float: left;
    width: 250px;
    height: 265px;
    margin-left: 5px;
}

/*header centro*/
#header_center {
    float: right;
    width: 718px;
    height: 265px;
}

#header_left1 {
    background: url(images/fundo-pesquisa-geografica.png) no-repeat center top;
    margin: 0 auto;
    text-align: center;
    width: 341px;
    height: 265px;
    float: left;
}

#header_rigth {
    padding-left: 5px;
    float: right;
    width: 330px;
    height: 265px;
    margin-right: 25px;
}

/* Menu */
#menu {
    background: url(images/menu.png) no-repeat center top;
    font: bold 12px/37px Verdana, Arial, Montserrat, Sans-serif;
    height: 50px;
    width: 980px;
    text-indent: 7px;
    text-align: center;
    /*border-top-style:dashed;
    border-top-width:1px;
    border-top-color:#6C6767;*/
}

#content {
    width: 980px;
    text-align: center;
    padding: 0 0 0 25px;
}

#content_ {
    width: 980px;
    background: url(images/conteudo_.png) repeat-y center top;
    position: relative;
    top: 0px;
    left: 0px;
}

#sidebar {
    float: right;
    width: 230px;
    background-position: top;
    /*padding: 0 0 0 10px;*/
}

/
}

#footer {
    width: 980px;
    height: 20px;
    text-align: center;
    background-color: #f7f7ff;
    /*background: url(images/conteudo.png)	repeat-y center top;*/
}